UI::Util::CStrArray Class Reference

Helper to construct/use C-String arrays ("char **"), occasionally needed by some c functions. More...

`#include <Text.hpp>`

Collaboration diagram for UI::Util::CStrArray:

## Public Member Functions

CStrArray & | add (std::string const &str)
| Add string to array.
char const ** | get () const
| Get C string array.

## Detailed Description

Helper to construct/use C-String arrays ("char **"), occasionally needed by some c functions.

The documentation for this class was generated from the following files:

- Text.hpp
- Text.cpp